---
title: Mujeeb Rahman K - Alpha Fork Technologies
heading: Mujeeb Rahman K
subtitle: Team members
permalink: /team/mujeeb/
icons: false
image: team-bg.jpg
description: It’s our pleasure to introduce Mujeeb Rahman K in the Alphafork team.
---
<div class="member-desc">
<div class="square-team">
    <img src=/images/team/mujeeb.jpg>
</div>
<p>Mujeeb Rahman is managing partner and co-founder of alphafork. he is a full stack web developer, Android Developer and python expert. he is a good teacher and trainer.</p>
<h3>Open Source Contributions</h3>
<ul class="prlist">
<li><a href="https://gitlab.com/alphafork/janayugomedit">Janayugomedit </a> - Ascii to unicode converter</li>
<li><a href="https://gitlab.com/mujeebcpy/keralagram-modular-bot">Keralagram bot </a>- a telegram bot for finding groups and channels in telegram</li>
<li><a href="https://gitlab.com/smc/corpus"> SMC Word Corpus</a> - word corpus for malayalam</li>
</ul>
<h3>Intrests</h3>
<ul class="prlist">
<li><a href="https://youtube.com/ibcomputing">Youtube content creator</a> he have a technology youtube channel in malayalam</li>
<li><a href="https://wikimediakerala.in">wikimedians of kerala</a> member</li>
<li><a href="https://fsci.org.in/">FSCI</a> member</li>
<div class="socialline tocenter">
        <a target="_blank" href="https://aana.site/@mujeebcpy">Mastodon</a> |
        <a target="_blank" href="https://gitlab.com/mujeebcpy">Gitlab</a> |
        <a target="_blank" href="https://meta.wikimedia.org/wiki/User:Mujeebcpy">Wiki</a> |
        <a target="_blank" href="https://wiki.openstreetmap.org/wiki/User:Mujeebcpy">OSM</a>
</div>